<div class="container">
  <h2>Agent</h2>
  <div class="pull-right">
    <%= link_to "เพิ่ม", new_agent_path, class: 'btn btn-primary' %>
  </div>      
  <table class="table">
    <thead>
      <tr>
        <th>ชื่อ</th>
        <th>Email</th>
        <th>เพิ่มโดย</th>
        <th></th>
      </tr>
    </thead>
    <tbody>
      <% @agents.each do |agent| %>
      <tr>
        <td><%= agent.name %></td>
        <td><%= agent.email %></td>
        <td><%= User.find_by(parent_id: agent.parent_id).name %></td>
        <td class="manage">
          <%= link_to "แก้ไข", edit_user_path(agent), class: 'btn btn-success' %>
          <%= button_to "ลบ", agent, method: :delete, class: 'btn btn-danger' %>
        </td>
      </tr>
      <% end %>
    </tbody>
  </table>
</div>